﻿strong#emotion-header-title,
.diyw strong#emotion-header-title{position:absolute;font-weight:normal;margin:0;padding:0;white-space:pre;z-index:5}
#emotion-header-title-svg,
.diyw #emotion-header-title-svg{display:block;position:absolute;visibility:hidden;width:100%;height:100%;left:0;top:0;z-index:5;overflow:visible}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 20%;
    width: 100%;
    height: 7.24%;

    background-color: #FFFFFF;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    display: none;}


.diyw div#emotion-header strong#emotion-header-title {
    left: 5%;
    top: 20%;
    color: #48b2fd;
        font: italic bold 28px/120% Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif;
}

.header-info {
	width: 100%;
	position: absolute;
	top: 35%;
	text-align: center;
	z-index: 11;
}
.header .header-body-nav{width:100%;text-align:right;padding-top:15px}
body.show-fixed-header .header .header-body-nav{position:absolute;left:0;right:0;top:calc(100% + 8px);background-color:#fff;text-align:center;opacity:0;visibility:hidden;transition:opacity .4s,visibility .4s}
body.show-nav-main-fixed .header .header-body-nav{opacity:1;visibility:visible}
body.show-nav-main .header .header-body-nav{opacity:1;visibility:visible;-ms-transform:translateY(0);transform:translateY(0)}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }


.column_in_description_site_category {
	float:left;
	width:610px;
	margin:0;
	padding:0 0 0 7px;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

#home_powder_nav { position: relative; margin-top: 10px; margin-left: -85px; }

#home_powder_nav a { outline: none; }

#home_powder_nav img { cursor: pointer; margin: 0 10px 0 0; }
.democracy .dem-bottom{padding-bottom:1em}
.dem-bottom{text-align:center}
.dem-bottom:after{content:'';display:table;clear:both}


#header-logo-image {
	float: left;
	padding-right: 20px;
}


#header-logo-image img {
	margin-bottom: 0;
}


#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-logo-image,
#masthead.colormag-header-classic #header-text-nav-wrap #header-left-section #header-text {
	float: none;
	padding-right: 0;
}

	#masthead.colormag-header-clean #header-left-section,
	#masthead.colormag-header-clean #header-logo-image {
		margin-bottom: 0;
	}

	#masthead.colormag-header-classic #header-left-section,
	#masthead.colormag-header-classic #header-logo-image {
		margin-bottom: 0;
	}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}


.img-fluid {
    max-width: 100%;
    height: auto
}

 .logo-text { 
    float: left;
   
    line-height: 1;
}


 .logo-text .logo-title {
    font-size: 27px;
    text-transform: uppercase;
    color: #4C4C4C;
}


.logo-text .logo-sub-title {
    font-size: 10px;
    text-transform: uppercase;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.fl-clear {clear: both;}


.w, .w:link, .w:visited, .w:active, .w:hover { font-size: 95%; color: #fff; text-decoration: none; cursor: hand; }

	.welcome-banner .tagline {
		font-size: 1.4em;
	}


.hamburger-box {
  width: 30px;
  height: 24px;
  display: inline-block;
  position: relative; }



.hamburger--3dx .hamburger-box {
  perspective: 80px; }



.hamburger--3dx-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dy .hamburger-box {
  perspective: 80px; }



.hamburger--3dy-r .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy .hamburger-box {
  perspective: 80px; }



.hamburger--3dxy-r .hamburger-box {
  perspective: 80px; }


.latest-modal .close-this{
	display: block;
	margin-bottom: 20px;
	text-align: right;
	float: right;
	width: 10%;
}


#site-canvas {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-transform: translate3d(0);
	transform: translate3d(0);
  	-webkit-transition: .3s ease all;
	transition: .3s ease all;
}


.show-nav #site-canvas {
	-webkit-transform: translate3d(300px, 0, 0);  
	transform: translate3d(300px, 0, 0);
}
nav .menuMobile .menuBox.menuSearch.active .deactive{display:none}




#new_header2 .nh2_option .nh2_login .nh2_login_drop .nh2_login_drop_inner{
	border:1px solid #cedce9;
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 2px 0px #d3d8f0; 
	-moz-box-shadow: 0px 2px 2px 0px #d3d8f0; 
	box-shadow: 0px 2px 2px 0px #d3d8f0; 
	transition: 0.25s ease-in-out;
	
	transform: translateY(-50px);
	opacity:0;
}

#new_header2 .nh2_option .nh2_login.active .nh2_login_drop .nh2_login_drop_inner{
	opacity:1;
	transform: translateY(0px);
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.fusion-contact-info{line-height:44px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal}
.screen-reader-text,.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.screen-reader-text:active,.screen-reader-text:focus,.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.screen-reader-text~.form-control-feedback,.has-feedback label.sr-only~.form-control-feedback{top:0}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
#navigation{background:#F00;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.mainvisual-slider,.mainvisual-slider-list{width:100%;height:100%}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.footer-nav .menu-item{max-height:20px !important}
.responsive{max-width:100%;height:auto}
.col-lg-6.col-md-12.large-box{margin-bottom:25px}
#who-we-are .large-box .col-lg-6 img{height:350px}
#who-we-are .large-box .col-lg-6:last-child{padding:92px 30px}
#blog .col-lg-6.blog-wrap{width:100%;margin:auto auto 35px}
#who-we-are .large-box .col-lg-6{width:100%}
.service-tab-content .col-lg-8 .col-lg-6 img{width: 100%}


.cli-col-12
{
	width:100%;
}
footer#colophon .copyright-area .copyright-content{border-top-color:#222}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}

.rg-sc .rg-scr-desc-surround {
  clear: both;
}





.pano, .pano-full { pointer-events: none; }

.box.kachel .pano h3 { width: 100%; height: auto; margin: 0; position: absolute; text-align: center; top: 50%; margin-top: -1em }

.box.kachel .pano { position: absolute; top: 0; right: 0; bottom: 0; left: 0 }

.box.kachel .pano #gthumb_inst0 { height: 100% !important }

.box.kachel .pano #gthumb_inst0 img { height: 100% !important; width: auto !important }

.pano { background: #BCBCBC; text-align: center }



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}

.home-content-box-left {width:548px; float:left; margin:0; padding:0; position: relative;}

.swiper__main-item-h4 {
    font-family: 'Teko', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 38px;
    color: #fff;
}

.swiper__main-item-h4 span {
	color: #f5df38;
}

    .swiper__maintenance .swiper__main-item-h4 {
        font-size: 24px;
        line-height: 30px;
        color: #fff;
    }

	#churchonline_counter .description, #churchonline_counter .time li .label { font-size: 1.2 em; }

#col-2 div.pwrapper{width:99%;font-size:12px;color:#6e706e;font-weight:normal;line-height:18px;}

#col-2 p a,#col-2 div.pwrapper a{text-decoration:underline;}
.main-news__body__item_uno_quattro h2.scope-title{text-align:left !important;margin:0  0 0 5px !important;font-size:13px !important;min-height:100px}
.job_listings .type-job_listing .scope-title-plus{color:#333333;font-size:16px;font-weight:400}
.foto .foto__top h1.scope-title a{color:#333;text-decoration:none;-webkit-transition:color 0.25s linear;-moz-transition:color 0.25s linear;transition:color 0.25s linear;text-decoration:none !important}
.foto .foto__top h1.scope-title a:hover{color:#ef3b3b}

h2, .dpe-flexible-posts .title {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	line-height: 1.2;
	display: block;
}
	




.dpe-flexible-posts img {
	float: left;
	margin: 0 10px 10px 0;
	max-width: 113px !important;
	max-height: 113px !important;
}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}




 
#filink {
	color: #222222;
	z-index: 10;
	width: 160px;
	text-align: right;
    float: right;
    background-color:#FFFFFF;
    border-width:0px;
    border-style:solid;
    border-color: #FF0000;
    padding: 0px;
    position: relative;
}

#filink a {
	color: #FF0000;
	text-decoration: none;
}

#filink a:hover {
	color: #FF0000;
	text-decoration: underline;
}


#header_vdl
{ float:left;
  margin:0px 0px 0px 0px;
  text-align:left;
  border-left:2px solid #FFFFFF;
}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}
#social-nav .rss a{background-position:0 -90px}
.thumbnail{padding:4px;line-height:20px;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.055);-moz-box-shadow:0 1px 3px rgba(0,0,0,.055);box-shadow:0 1px 3px rgba(0,0,0,.055);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.thumbnail .caption{padding:9px;color:#555}
.table,.thumbnail{background:#FFF}
.carouselInner .thumbnail{padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;line-height:auto}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

#site-title {
	font-size: 44px;  
	text-shadow: 0 2px 2px #000;
}

#site-title a {
	color: #6e4137;
	line-height: 1;
}

#site-title a:hover {color: #F00;}
.site-article .site-image{position:absolute;top:0;right:0;z-index:1;max-width:1046px}
.site-article-inner.flip .site-image{left:0}
.site-article.news .site-article-inner:nth-child(2n) .site-image{left:0}
.timeline .timeline-item:nth-of-type(odd) .site-article-inner .site-image{left:0}


#eu-cookie-bar {
	display: none;
	direction: ltr;
	color: #ffffff;
	min-height: 20px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 99999;
	padding:3px 20px 2px;
	background-color: #2e363f;
	text-align: center;
	font-size: 12px;
}

#eu-cookie-bar a {
	color: #ffffff;
	text-decoration: underline;
}

#eu-cookie-bar p{
	margin:0 auto 10px auto;
	max-width:1200px;
}

#eu-cookie-bar #euCookieAcceptWP{
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:2px;
	padding:8px 15px;
}

#eu-cookie-bar #euCookieAcceptWP:hover{
	background:#a60620 !important;
}


.cli-col-12
{
	width:100%;
}
.container-lg{max-width:1012px;margin-right:auto;margin-left:auto}

.content-icon .title{margin:0 0 15px;overflow:hidden;}

.content-icon .title a{color:inherit;}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.textcenter{text-align:center !important}
.wpex-social-widget-output.textcenter li{float:none;display:inline-block}
.wpex-fa-social-widget.textcenter ul li{float:none;display:inline-block}
#footer-bottom.textcenter #footer-bottom-menu,#footer-bottom.textleft #footer-bottom-menu,#footer-bottom.textright #footer-bottom-menu{position:static;right:auto;top:auto;margin:0;height:auto;line-height:inherit;padding-top:10px}
#footer-bottom.textcenter #footer-bottom-menu li{float:none;margin:0 5px;display:inline-block}
.vcex-post-terms.textcenter .theme-button{margin-left:2.5px;margin-right:2.5px}
